msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_magic_wand x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-05 10:52+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_magic_wand/init.lua:4
msgid "Magic Wand"
msgstr "Zauberstab"

#: mods/hades_magic_wand/init.lua:5
msgid "Changes block variant"
msgstr "Verändert Blockvariante"

#: mods/hades_magic_wand/init.lua:34
msgid "Magic Shaper"
msgstr "Magischer Former"

#: mods/hades_magic_wand/init.lua:35
msgid "Changes a block shape"
msgstr "Verändert eine Blockform"
